body
{
  margin: 0mm 0mm 0mm 0mm;
}

h1
{
	margin: -10mm 0mm;
}

#header {
	display:none !important;
	visibility: hidden;
}

#splash {
	text-align: right;
}

td.row, select.field {
	border-bottom: none;
	padding: 0mm;
	width: 190mm;
}

input, textarea{
	border: 0px;
	height: 6mm;
	margin-bottom: 2mm;
	border-bottom:0.5mm solid black;
}
input.field, textarea {
	width: 160mm;
}
input.fieldHalf {
	width: 75mm;
	margin-right: 10mm;
}

#footer {
	display: none;
}

#button {
	display: none;
}

img
{
	padding: 0px;
	margin: 0px;
}

table.regIcons td
{
	width: 26mm;
	padding: 0;
	margin: 0;
}